org.apache.commons.math3.ode

## Interface MultistepIntegrator.NordsieckTransformer

Enclosing class:
  MultistepIntegrator

    public static interface MultistepIntegrator.NordsieckTransformer

Transformer used to convert the first step to Nordsieck representation.

### Method Summary

Methods
`Array2DRowRealMatrix` `initializeHighOrderDerivatives(double h, double[] t, double[][] y, double[][] yDot)` Initialize the high order scaled derivatives at step start.

### Method Detail

#### initializeHighOrderDerivatives

    Array2DRowRealMatrix initializeHighOrderDerivatives(double h,
                                                      double[] t,
                                                      double[][] y,
                                                      double[][] yDot)

Initialize the high order scaled derivatives at step start.

Parameters:
  `h` - step size to use for scaling
  `t` - first steps times
  `y` - first steps states
  `yDot` - first steps derivatives
Returns:
  Nordieck vector at first step (h2/2 y''n, h3/6 y'''n ... hk/k! y(k)n)